

/** Drupal admin tables **/



#content tr.even th,

#content tr.even td,

#content tr.odd th,

#content tr.odd td {

  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */

}



/* Minor fix for primary and secondary tabs in IE */



ul.primary li a:hover {

	cursor:pointer;

	color:#555;

	text-decoration:none;

}

ul.secondary li a:hover{

	cursor:pointer;

	color:#555;

	text-decoration:none;

}

#content-area {
padding:0 30px 0 0;
}



#block-block-6 {

	margin:0;

}

